<?php
$z[0]=Array("field","",40,59);
$z[0][4]['name']="title";
$z[1]=Array("global","",60,86);
$z[1][4]['name']="cfg_webname";
$z[2]=Array("field","",199,228);
$z[2][4]['name']="keywords";
$z[3]=Array("field","",268,326);
$z[3][4]['name']="description";
$z[3][4]['function']="html2text(@me)";
$z[4]=Array("include","",1286,1321);
$z[4][4]['filename']="head.htm";
$z[5]=Array("type","[field:typename /]",1448,1489);
$z[6]=Array("field","",1526,1547);
$z[6][4]['name']="content";
$z[7]=Array("list","\r\n        <li class=\"clearfix\"> <a target='_blank' href=\"[field:arcurl/]\" title=\"[field:title/]\" class=\"index-img\"> <img src=\"[field:litpic/]\" alt=\"[field:title/]\"> </a>\r\n          <div class=\"index-text\">\r\n            <h1><a target='_blank' href=\"[field:arcurl/]\" title=\"[field:title/]\">[field:title/]</a> </h1>\r\n            <div class=\"index-con\"> </div>\r\n            <div class=\"index-intro\">[field:description/]</div>\r\n            <div class=\"index-more\"><a href=\"[field:arcurl/]\" title=\"ÔÄ¶Á[field:title/]È«ÎÄ\" target=\"_blank\">ÔÄ¶ÁÈ«ÎÄ...</a></div>\r\n            <div class=\"index-like clearfix\"> <span class=\"time\">[field:pubdate function=\"GetDateTimeMK(@me)\"/]</span>\r\n              <div class=\"post-ope\"> <span class=\"post-comment\">[field:click/]</span> <span class=\"post-like\">[field:goodpost/]</span> </div>\r\n            </div>\r\n          </div>\r\n        </li>\r\n        ",1824,2740);
$z[7][4]['pagesize']="10";
$z[8]=Array("pagelist","",2806,2884);
$z[8][4]['listitem']="info,index,end,pre,next,pageno,option";
$z[8][4]['listsize']="5";
$z[9]=Array("include","",2933,2977);
$z[9][4]['filename']="right_article.htm";
$z[10]=Array("include","",3021,3058);
$z[10][4]['filename']="footer.htm";

?>